rcc_language_alias_t Struct Reference

`#include <librcc.h>`

## Public Attributes

const char * | alias
const char * | lang

## Detailed Description

Language Aliases. For example: ru_UA = uk, cs_SK = sk

## Member Data Documentation

## alias

const char* rcc_language_alias_t::alias

Long locale name

## lang

const char* rcc_language_alias_t::lang

Coresponded language ISO-639-1 name

The documentation for this struct was generated from the following file:

- librcc.h